{% extends 'base.html.twig' %}

{% block title 'Editer un bien' %}

{% block body %}
  <div class="container mt-4">
    <h1>Editer l'option</h1>
    {{ include('admin/option/_form.html.twig', {button: 'Editer'}) }}
  </div>
{% endblock %}